graphics/xdvipresent - The NetBSD Packages Collection

Slide Presentations Using LaTeX/xdvi

xdvipresent provides glue for developing slides for on-line presentation using
LaTeX and xdvi, and a (portable) computer with a XGA (1024x768), SVGA
(800x600), VGA (640x480), or SUN (1152x900) screen running Xwindows.  The idea
is that you prepare the slides in LaTeX with the enclosed style file(s) and
you use the "xdvipresent" script (which simply calls xdvi with an appropriate
set of options) to show the slides on the screen.
This package provides a convenient style for slideshow presentations as well.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

textproc/latex2html print/tex-dvips print/tex-latex

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfxdvipresent-0.6.1.14nb6.tgz
NetBSD 8.0earmv7hfxdvipresent-0.6.1.14nb6.tgz
NetBSD 8.0earmv7hfxdvipresent-0.6.1.14nb6.tgz
NetBSD 8.0i386xdvipresent-0.6.1.14nb6.tgz
NetBSD 8.0i386xdvipresent-0.6.1.14nb6.tgz
NetBSD 8.0powerpcxdvipresent-0.6.1.14nb6.tgz
NetBSD 8.0powerpcxdvipresent-0.6.1.14nb6.tgz
NetBSD 8.0powerpcxdvipresent-0.6.1.14nb6.tgz
NetBSD 8.0powerpcxdvipresent-0.6.1.14nb6.tgz
NetBSD 8.0x86_64xdvipresent-0.6.1.14nb6.tgz
NetBSD 8.0x86_64xdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0aarch64xdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0aarch64xdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0aarch64xdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0earmv6hfxdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0earmv6hfxdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0earmv6hfxdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0earmv7hfxdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0earmv7hfxdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0earmv7hfxdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0earmv7hfxdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0i386xdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0i386xdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0i386xdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0mips64ebxdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0mips64ebxdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0powerpcxdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0powerpcxdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0powerpcxdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0powerpcxdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0sparc64xdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0sparc64xdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0sparc64xdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0sparcxdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0sparcxdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0x86_64xdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0x86_64xdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0x86_64xdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0x86_64xdvipresent-0.6.1.14nb6.tgz
NetBSD 9.0x86_64xdvipresent-0.6.1.14nb6.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.